/* CSS Document PERSPECTIVES */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #047391;
	font-weight: normal;
	margin: 0px;
	padding-left: 12px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 17px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: bold;
}
.morda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;	
	padding-bottom: 0px;
	margin: 0px;
	font-weight: bold;
}
h2.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: normal;
}
h2.text {
	color: #047391;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #047391;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: normal;
}
P, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: justify;
}
.art {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 50px;
}

.spec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: right;
	text-indent: 50px;

}

.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: right;
	text-indent: 50px;
	font-weight: bold;
}

.fo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.art2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 50px;
}
br {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 5px 0px;
	padding: 0px;
	text-align: justify;
	text-indent: 50px;
}
p.text {
    color: #ffffff;
}
.hdr_bord {
	background-color: #BEBEBE;
	padding: 8px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9A9A9;
	height: 171px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5E5E5;
}

.show_data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}
.show_avtor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 3px;
}
.btm_bord {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	width: 250px;
}
.btm_bord2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	width: 250px;
}

a {
	color: #000000;
	text-decoration: none;
}
a:hover {	
	color: #000000;
	text-decoration: none;
}
a.a1 {
	color: #000000;
	text-decoration: none;
}
a.a1:hover {	
	color: #ffffff;
	text-decoration: none;
}


